@charset "utf-8";
/* CSS Document */
/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
* {
	padding: 0;
	margin: 0;
}
html {
	overflow-y: scroll;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 1.0em;
	font-weight: normal;
}
table {
	border-collapse: collapse;
}
img {
	border: none;
	vertical-align: bottom;
	max-width:100%;
}
a {
	outline: none;
	transition: 0.3s;
}
ol, ul, li {
	list-style-type: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	height: 100%;
	color: #281E1E;
	text-rendering: optimizeLegibility;
	font-feature-settings: 'pkna';
	line-height: 1.5;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
}
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.flex {
	width: 100%;
	margin: 0;
	padding: 0;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-box;
	display: -webkit-flexbox;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
/* clearfix
----------------------------------------------- */

/* ---IE7.IE8 clearfix--- */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/

* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */

.clear {
	clear: both;
}
/*
    header
----------------------------------------------*/
header h1 {
	float: left;
	width:50%;
	padding:5px 20px 0;
}
header h1 a {
	display:flex;
}
header .header-contents {
	background-color: rgba(255,255,255,0.9);
	box-shadow: 0px 5px 3px -3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 5px 3px -3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 5px 3px -3px rgba(0,0,0,0.3);
	overflow:hidden;
	position:fixed;
	width:100%;
	z-index:10;
}
header .header-contact {
	float: right;
	width:50%;
	overflow:hidden;
}
header .header-contact ul {
	float:right;
	width:100%;
	overflow:hidden;
}
header .header-contact ul li {
	float:left;
	background:#003a8e;
	width : 33.33333%; /* 未対応ブラウザ用フォールバック */
	width : -webkit-calc(100% / 2);
	width : calc(100% / 2);
	border-left:1px solid #fff;
}
header .header-contact ul li i {
	font-size:27px;
	margin-bottom:5px;
}
header .header-contact ul li a {
	display:block;
	color:#fff;
	font-size:18px;
	text-align:center;
	text-decoration:none;
	padding:10px;
}
header .header-contact ul li a:hover {
	background:#d30000;
}
p.top_scroll {
	position: absolute;
	bottom: -30px;
	left: 50%;
	z-index: 2;
	display: inline-block;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	text-decoration: none;
	color:#fff;
}
p.top_scroll {
	padding-top: 70px;
}
p.top_scroll span {
	position: absolute;
	top: 0;
	left: 50%;
	width: 24px;
	height: 24px;
	margin-left: -12px;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-animation: sdb 1.5s infinite;
	animation: sdb 1.5s infinite;
	box-sizing: border-box;
}
@-webkit-keyframes sdb {
 0% {
 -webkit-transform: rotate(-45deg) translate(0, 0);
 opacity: 0;
}
 50% {
 opacity: 1;
}
 100% {
 -webkit-transform: rotate(-45deg) translate(-20px, 20px);
 opacity: 0;
}
}
@keyframes sdb {
 0% {
 transform: rotate(-45deg) translate(0, 0);
 opacity: 0;
}
 50% {
 opacity: 1;
}
 100% {
 transform: rotate(-45deg) translate(-20px, 20px);
 opacity: 0;
}
}
/* layout
----------------------------------------------- */
.inner {
	width: 1080px;
	max-width: 100%;
	margin-right: auto;
	margin-left: auto;
}
h2 {
	font-size:40px;
	color: #333;
	padding-left:40px;
	padding-top:130px;
	font-weight:bold;
	letter-spacing:0.05em;
	margin:0 auto;
	box-sizing:border-box;
	line-height:120%;
	width: 1080px;
	text-align: left;
	position:relative;
	z-index:2;
}
h2 span {
	font-family: 'Montserrat', sans-serif;
	font-weight:bold;
	font-size:120px;
	color:#1f8bd5;
	opacity:0.4;
	position:absolute;
	z-index:-1;
	top:90px;
	letter-spacing:0.1em;
	left:0px;
	text-transform:uppercase;
}
#main {
	background-image: url(../img/top-image01.jpg);
	background-size: cover;
	background-position:60% center;
	background-repeat:no-repeat;
	width: 100%;
	height: 90vh;
	max-height: 900px;
	text-align: center;
	display: block;
	position: relative;
	top: 0;
	z-index: -1;
}
#catchCell02 {
	position: absolute;
	top: 30%;
	width:65%;
	overflow:hidden;
}
#catchCell02 #catchCopy02 {
	-webkit-transform: skewX(-15deg);
	-moz-transform: skewX(-15deg);
	transform: skewX(-15deg);
}
#catchCell02 #catchCopy02 div.copy01 {
	margin: 0 0 10px;
	padding: 8px 20px 14px 60px;
	color: #fff;
	font-size: 56px;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 600;
	line-height: 1.2em;
	float:left;
	background: #003a8e;
	display: inline-block;
	text-align:left;
}
#catchCell02 #catchCopy02 div.copy02 {
	margin: 0 0 10px;
	padding: 8px 20px 12px 85px;
	color: #fff;
	font-size: 26px;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 600;
	line-height: 1em;
	float:left;
	background: #003a8e;
	display: inline-block;
	text-align:left;
}
#catchCell02 #catchCopy02 div.copy03 {
	padding: 0;
	text-align:left;
	float:left;
	margin: 0 0 10px;
	padding: 15px 20px 15px 110px;
	color: #000;
	font-size: 22px;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 600;
	line-height: 1.2em;
	background: #fedf1a;
	display: inline-block;
}
#catchCell02 #catchCopy02 div.copy03 p span {
	background-color:#d30000;
	color:#fff;
	margin:3px;
	padding:5px;
	display:inline-block;
}
.support {
	overflow:hidden;
	margin-bottom:80px;
}
.support_list {
	overflow:hidden;
	padding-top:100px;
	margin-bottom:50px;
}
.support_box {
	width:340px;
	float:left;
	margin-right:30px;
	position: relative;
}
.support_box:last-child {
	margin-right:0;
}
.support_box .num {
	position: absolute;
	font-size: 70px;
	font-weight: bold;
	color: #1f8bd5;
	opacity:0.4;
	width: 100%;
	left: 0;
	top: -60px;
	text-align: center;
}
.support_box h3 {
	font-size: 32px;
	font-weight:bold;
	margin-bottom: 20px;
	color:#003a8e;
	text-align:center;
	z-index: 2;
	position: relative;
}
.support_box img {
	margin-bottom: 10px;
}
.support_cp {
	border:3px solid #003a8e;
	padding:20px;
	font-size:24px;
	font-weight:bold;
	text-align:center;
	line-height:1.2em;
}
.support_cp p {
	margin-bottom:30px;
}
.support_cp p span {
	font-size:28px;
	color:#d30000;
}
.work_title_bg {
	background: url(../img/hero.jpg) no-repeat;
	background-size: cover;
	padding:100px 0;
	margin-bottom:60px;
}
.work dl {
	overflow:hidden;
}
.work dl dt {
	font-size:40px;
	font-weight:bold;
	text-align:center;
	margin-bottom:60px;
}
.work dl dd .ph {
	float:right;
	width:530px;
	margin-bottom:20px;
}
.work dl dd .txt {
	float:left;
	width:460px;
	text-align:left;
}
.work dl dd .txt p {
	margin-bottom:20px;
	line-height:2;
}
.oneday-case {
	margin-top: 50px;
	padding-bottom: 70px;
}
.oneday-case_ttl {
	background: url(../img/bg_pattern_stripe.svg), rgba(247, 241, 227, 0.5);
	background-repeat: repeat;
	position: relative;
	padding-top: 45px;
	padding-bottom: 25px;
	padding-left: 140px;
	padding-right: 60px;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}
.oneday-case_ttl h2 {
	font-size: 2rem;
	letter-spacing: 0.15em;
}
.oneday-case_ttl h2 span {
	display: block;
	font-size: 0.75em;
	font-weight: 700;
	letter-spacing: 0.1em;
}
.oneday-case_ttl p {
	font-size: 1.75rem;
	letter-spacing: 0.03em;
	color: #ceab84;
	font-weight: 500;
}
.oneday-case_ttl::before {
	content: attr(data-subttl);
	display: block;
	position: absolute;
	top: 0;
	left: 60px;
	color: #e6cfa1;
	font-size: 2.375rem;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	transform: translateY(-50%);
}
.oneday-case_timeline {
	margin-top: 60px;
	width: 960px;
	max-width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.oneday-case_timeline li {
	display: flex;
	justify-content: space-between;
	position: relative;
	padding-left: 140px;
	position: relative;
}
.oneday-case_timeline li + * {
	margin-top: 40px;
}
.oneday-case_timeline li::before, .oneday-case_timeline li::after {
	content: '';
	display: block;
	position: absolute;
}
.oneday-case_timeline li::after {
	height: calc(100% - 50px);
	width: 4px;
	background: #1f8bd5;
	opacity:0.4;
	left: 90px;
	top: 70px;
}
.oneday-case_timeline li::before {
	height: 60px;
	width: 60px;
	top: 0;
	left: 90px;
	transform: translateX(-50%);
}
.oneday-case_timeline li:nth-child(1)::before {
	background: url(../img/icon_case01_timeline01.svg) no-repeat center/contain;
}
.oneday-case_timeline li:nth-child(2)::before {
	background: url(../img/icon_case01_timeline02.svg) no-repeat center/contain;
}
.oneday-case_timeline li:nth-child(3)::before {
	background: url(../img/icon_case01_timeline03.svg) no-repeat center/contain;
}
.oneday-case_timeline li:nth-child(4)::before {
	background: url(../img/icon_case01_timeline04.svg) no-repeat center/contain;
}
.oneday-case_timeline li:nth-child(5)::before {
	background: url(../img/icon_case01_timeline05.svg) no-repeat center/contain;
}
.oneday-case_timeline li:nth-child(6)::before {
	background: url(../img/icon_case01_timeline06.svg) no-repeat center/contain;
}
.oneday-case_img {
	width: 340px;
	max-width: 100%;
}
.oneday-case_text {
	width: 430px;
	max-width: 100%;
	margin-right: 20px;
	line-height: 2;
}
.oneday-case_text .time {
	font-size: 2.75rem;
	color: #003a8e;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	line-height: 1;
}
.oneday-case_text .ttl {
	font-size: 1.375rem;
	line-height: 1.09091;
	margin-top: 20px;
	letter-spacing: 0.03em;
	font-weight: 500;
}
.oneday-case_text .ttl + * {
	margin-top: 20px;
	margin-bottom:20px;
}
.oneday-case_private {
	width: 960px;
	max-width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 60px;
	max-width: 88.88889%;
	border: 4px solid #F7F1E3;
	padding: 60px 9.6875% 60px 156px;
	position: relative;
	display: flex;
	justify-content: space-between;
}
.oneday-case_private + * {
	margin-top: 145px;
}
.oneday-case_private::before {
	content: '';
	display: block;
	position: absolute;
	width: 27px;
	height: 18px;
	position: absolute;
	background: url(../img/border_circuit01.svg) no-repeat center/contain;
	right: 70px;
	top: -11px;
}
.oneday-case_private::after {
	content: '';
	display: block;
	position: absolute;
	width: 91px;
	height: 22px;
	background: url(../img/border_circuit02.svg) no-repeat center/contain;
	bottom: -12px;
	left: 59px;
}
.oneday-case_private_ttl {
	font-size: 1.5rem;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-style: italic;
	letter-spacing: 0.24em;
	text-transform: uppercase;
	color: #e6cfa1;
}
.oneday-case_private_ttl {
	position: absolute;
	top: 40px;
	left: 5.20833%;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
.oneday-case_private_ttl::after {
	content: '';
	display: block;
	position: absolute;
	height: 190px;
	width: 1px;
	background: #CEAB84;
	top: 100%;
	left: 50%;
}
.oneday-case_private_img {
	width: 200px;
}
.oneday-case_privatetext {
	width: 470px;
	max-width: 100%;
}
.oneday-case_privatetext .ttl {
	color: #ceab84;
	font-size: 1.375rem;
	letter-spacing: 0.03em;
}
.oneday-case_privatetext p:not([class]) {
	line-height: 2;
	margin-top: 10px;
}
/* guidance
-------------------------*/
.guidance_box {
	border:6px solid #003a8e;
	padding:25px 30px;
	overflow:hidden;
}
.guidance_box p {
	line-height:2;
	margin-bottom:20px;
}
.guidance_box p.ttl {
	font-size:22px;
	font-weight:bold;
	color:#fff;
	background:#003a8e;
	padding:15px 10px;
	font-style:italic;
	margin-bottom:20px;
	text-align:center;
	position:relative;
}
.guidance_box p.ttl::before {
	content:"";
}
.guidance_box p.ttl::after {
	position: absolute;
	content: '';
	top: 100%;
	left: 48%;
	border: 15px solid transparent;
	border-top: 15px solid #003a8e;
	width: 0;
	height: 0;
}
.guidance_box .img_right {
	display: inline-block;
	margin-left: 25px;
	float: right;
	width:370px;
}
/* recruit_about
-------------------------*/
.recruit_about {
	overflow:hidden;
}
.recruit_about ul {
	margin-top:50px;
}
.recruit_about ul li {
	background-image:url("../img/check.png");
	background-repeat:no-repeat;
	background-size:30px;
	background-position:20px center;
	border:2px solid #003a8e;
	padding:10px;
	padding-left:60px;
	margin-bottom:10px;
	font-size:20px;
	font-weight:bold;
	color:#003a8e;
}
table.tbl_recruit_about {
	width:100%;
	margin-top:50px;
	margin-bottom:100px;
}
table.tbl_recruit_about th {
	border:1px solid #2c79ae;
	width:30%;
	padding:15px 20px 15px 20px;
	background:#003a8e;
	color: #fff;
	vertical-align:middle;
}
table.tbl_recruit_about td {
	border:1px solid #003a8e;
	padding:15px 36px 15px 35px;
	background:#fff;
}
table.tbl_recruit_about td p {
	margin-bottom:20px;
}
.form_area {
	background-color:#DAEBF5;
	padding-bottom:50px;
}
.form_info {
	margin-top:50px;
	border:3px solid #003a8e;
	padding:20px;
	background-color:#fff;
	text-align:center;
	font-size:14px;
}
.form_info .tel {
	margin-top:20px;
}
.form_info .tel a {
	font-size:32px;
	font-weight:bold;
	color:#d30000;
	text-decoration:none;
}
footer {
	border-top:1px solid #ccc;
	padding-top:30px;
}
footer p {
	text-align:center;
	font-size:12px;
	margin-bottom:20px;
}
footer a {
	text-decoration:none;
}
footer a:hover {
	opacity:0.7;
}
footer .btn a {
	width:240px;
	padding:10px;
	margin:20px auto 0;
	display: block;
	color:#fff;
	font-size:18px;
	text-align:center;
	font-weight:bold;
	background: linear-gradient(to right, #006CB4, #026FB5, #3FCCD6);
}
footer .btn a span {
	padding-right:26px;
	background:url("../img/blank.png")no-repeat center right;
}
.footer02 {
	background:#003a8e;
	padding:20px;
	margin-top:40px;
	font-size:12px;
}
.footer02 a {
	text-decoration:none;
}
.footer02 a:hover {
	opacity:0.7;
}
.footer02 .cnt {
	align-items:center;
	justify-content:space-between;
}
.footer02 .cnt .policy {
	width:auto!important;
	order: 1;
}
.footer02 .cnt .policy li:after {
	content:"｜";
	display: inline-block;
	color:#fff;
	margin: 0 5px;
}
.footer02 .cnt .policy li:last-child:after {
	content:none;
}
.footer02 .cnt .policy li a {
	color:#fff;
}
.footer02 .cnt .copyright {
	color:#fff;
}
.youtube {
	position: relative;
	height: 0;
	margin-bottom: 20px;
	padding-bottom: 56.25%;
	overflow: hidden;
}
.youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}
/* btn-style
----------------------------------------------- */
a.btn_01 {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 300px;
	margin: auto;
	padding: 1rem 2rem;
	font-weight: bold;
	border: 2px solid #003a8e;
	color: #003a8e;
	transition: 0.5s;
}
a.btn_01:hover {
	color: #fff;
	background: #003a8e;
}
/* text-style
----------------------------------------------- */
.txt-right {
	text-align: right !important;
}
.txt-left {
	text-align: left !important;
}
.center {
	text-align: center !important;
}
.color-red {
	color: #dd0000;
}
.font12 {
	font-size: 12px;
}
.font10 {
	font-size: 10px;
}
.font-en {
	font-family:"Times New Roman", serif;
	font-size: large;
}
.lineheight2 {
	line-height: 2.0;
}
.marker {
  padding: 0;
  background: linear-gradient(transparent 50%, #FFEB3B 50%) repeat scroll 0% 0% transparent;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
header .header-contact ul li i {
	font-size:18px;
	margin-bottom:0;
}
header .header-contact ul li a {
	display:block;
	color:#fff;
	font-size:16px;
	text-align:center;
	text-decoration:none;
	padding:5px;
}
#main {
	background-image: url(../img/top-image01.jpg);
	background-size: cover;
	background-position:100% right;
	background-repeat:no-repeat;
	width: 100%;
	height: 80vh;
	max-height: 900px;
	text-align: center;
	display: block;
	position: relative;
	top: 0;
	z-index: -1;
}
#catchCell02 {
	position: absolute;
	top: 47%;
	width:100%;
	overflow:hidden;
}
#catchCell02 #catchCopy02 {
	-webkit-transform: skewX(-15deg);
	-moz-transform: skewX(-15deg);
	transform: skewX(-15deg);
}
#catchCell02 #catchCopy02 div.copy01 {
	margin: 0 0 10px;
	padding: 8px 20px 14px 30px;
	color: #fff;
	font-size: 24px;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 600;
	line-height: 1.2em;
	float:left;
	background: #003a8e;
	display: inline-block;
	text-align:left;
	width:90%;
}
#catchCell02 #catchCopy02 div.copy02 {
	margin: 0 0 10px;
	padding: 8px 20px 12px 45px;
	color: #fff;
	font-size: 14px;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 600;
	line-height: 1em;
	float:left;
	background: #003a8e;
	display: inline-block;
	text-align:left;
	width:90%;
}
#catchCell02 #catchCopy02 div.copy03 {
	margin: 0 0 10px;
	padding: 10px 20px 10px 70px;
	color: #000;
	font-size: 14px;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 600;
	line-height: 1.2em;
	background: #fedf1a;
	text-align:left;
	float:left;
	display: inline-block;
	width:95%;
}
#catchCell02 #catchCopy02 p {
}
h2 {
	font-size:26px;
	color: #333;
	padding-left:0px;
	padding-top:60px;
	font-weight:bold;
	letter-spacing:0.01em;
	margin:0 auto;
	box-sizing:border-box;
	line-height:120%;
	width: 94%;
	text-align: left;
	position:relative;
	z-index:2;
}
h2 span {
	font-family: 'Montserrat', sans-serif;
	font-weight:bold;
	font-size:50px;
	color:#1f8bd5;
	opacity:0.3;
	position:absolute;
	z-index:-1;
	top:40px;
	letter-spacing:0.1em;
	left:0px;
	text-transform:uppercase;
}
.inner {
	padding: 0 20px;
}
.support_box {
	width:100%;
	float:none;
	margin-right:0;
	margin-bottom:80px;
	position: relative;
}
.support_box:last-child {
	margin-right:0;
	margin-bottom:0;
}
.support_cp {
	border:3px solid #003a8e;
	padding:20px;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	line-height:1.2em;
}
.support_cp p {
	margin-bottom:20px;
}
.support_cp p span {
	font-size:21px;
	color:#d30000;
}
.work dl dt {
	font-size:20px;
	font-weight:bold;
	text-align:center;
	margin-bottom:60px;
}
.work dl dd .ph {
	float:none;
	width:100%;
	margin-bottom:20px;
}
.work dl dd .txt {
	float:none;
	width:100%;
	text-align:left;
}
.oneday-case {
	margin-top: 10px;
	padding-bottom: 50px;
}
.oneday-menu_list li + * {
	margin-top: 20px;
}
.oneday-case_ttl {
	flex-direction: column;
	padding-left: 7.5vw;
	padding-right: 5vw;
	align-items: flex-start;
}
.oneday-case_ttl h2 {
	font-size: 7vw;
}
.oneday-case_ttl p {
	font-size: 5vw;
}
.oneday-case_ttl::before {
	left: 7.5vw;
}
.oneday-case_timeline li {
	flex-direction: column;
	padding-left: 15vw;
}
.oneday-case_timeline li::after {
	left: 5vw;
	top: 12.5vw;
}
.oneday-case_timeline li::before {
	width: 10vw;
	height: 10vw;
	left: 5vw;
}
.oneday-case_private {
	margin-right: 0;
	margin-left: auto;
	max-width: 82.5vw;
	padding: 40px 5vw 5vw;
	flex-direction: column;
	align-items: flex-start;
}
.oneday-case_private::before {
	right: 10vw;
}
.oneday-case_private_ttl {
	position: relative;
	display: inline-block;
	margin-bottom: 20px;
}
.oneday-case_private_ttl::after {
	width: 100px;
	max-width: 100%;
	height: 1px;
	top: 50%;
	left: 100%;
}
.oneday-case_private_img {
	margin-top: 20px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
/* guidance
-------------------------*/
.guidance_box {
	border:3px solid #003a8e;
	padding:15px 10px 10px;
}
.guidance_box p {
	margin-bottom:20px;
}
.guidance_box p.ttl {
	font-size:16px;
	font-weight:bold;
	color:#fff;
	background:#003a8e;
	padding:10px 5px;
	font-style:italic;
	margin-bottom:20px;
	text-align:center;
	position:relative;
}
.guidance_box p.ttl::before {
	content:"";
}
.guidance_box p.ttl::after {
	position: absolute;
	content: '';
	top: 100%;
	left: 48%;
	border: 10px solid transparent;
	border-top: 10px solid #003a8e;
	width: 0;
	height: 0;
}
.guidance_box .img_right {
	display: block;
	margin-left: 0px;
	float: none;
	width: 100%;
	margin-bottom: 10px;
}
.guidance_box .img_right img {
	width: 100%;
	display: block;
}
/* recruit_about
-------------------------*/
table.tbl_recruit_about {
	width:100%;
	margin-bottom:40px;
}
table.tbl_recruit_about th {
	border:none;
	width:100%;
	display:block;
	padding:8px 10px 8px 10px;
	background:#333;
	color: #fff;
	vertical-align:middle;
}
table.tbl_recruit_about td {
	border:1px solid #aaa;
	padding:10px 10px 10px 10px;
	background:#fff;
	width:100%;
	display:block;
}
table.tbl_recruit_about th {
	border:none;
	width:100%;
	display:block;
	padding:8px 10px 8px 10px;
	background:#003a8e;
	color: #fff;
	vertical-align:middle;
}
table.tbl_recruit_about td {
	border:1px solid #003a8e;
	padding:10px 10px 10px 10px;
	background:#fff;
	width:100%;
	display:block;
}
table.tbl_recruit_about td.b_botttom_none {
	border-bottom:none;
}
}
